/* ------------------------------------------------------------------------------- */
/*  Media Queries
/* ------------------------------------------------------------------------------- */


/* Standard 940 or larger (browsers) */
@media only screen and (min-width: 940px) {

}


/* Smaller than standard 940 (devices and browsers) */
@media only screen and (max-width: 940px) {

    #Body_Wrapper
    {
        width:100%;
    }

    #SearchBox input.textbox
    {
        width:300px;
    }

    #Menu ul li a
    {
        padding: 0 18px;
        font-size: 12px;
    }

    #Menu, #Banner  {
        margin-bottom: 25px;
    }

    #Slider_Wrapper
    {
        width:100%;
    }

    #Content {
        margin: 0 5% 25px;
    }

    #Content img
    {
        width:100%;
    }

    #Slider_Nav ul li img {
        border: 3px solid #FFFFFF;
        box-shadow: 0 0 4px #888888;
        height: 64px;
        width: 87px;
    }

    #Footer
    {
        width:90%;
        margin:0 5% 25px;
    }
	
	div.buttons a {
		font-size:12px;
		width:165px;
		font-weight:normal;
	}
    .one_third_last 
    {
        margin-left:0px;
        float:left;
        width:100%;
    }

        .one_third_last_home
    {
        margin-left:0px;
        float:left;
        width:100%;
        margin-top: 300px;
    }

        .two_third_first_home
        {
             margin-left:0px;
            float:left;
            width:100%;
        }

        .aboutusHome
        {
            clear:both;
        }

        .one_fourth_first, .one_fourth
        {
            float:left;
            width:100%;
        }
}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {

   

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    .one_third_first, .two_third
    {
        width:92%;
        margin: 0 4% 15px;
    }

    #SearchBox input.textbox
    {
        width:200px;
    }

    #Menu ul li a {
        font-size: 12px;
        padding: 0 12px;
    }

    #Menu {
        margin-bottom: 20px;
    }

    .blue_block
    {
        height:auto;
    }

    .blue_block h1
    {
        margin-bottom:15px;
        font-size:22px;
        line-height:25px;
    }

    #FeaturePanels {
        width:90%;
        margin-left:5%;
        margin-right:5%;
    }

    .FeaturePanel .info h3 {
        font-size: 16px;
        line-height: 20px;
    }

    #SubMenu ul
    {
        display:none;
    }
    
    #Menu select {
        background-color: transparent !important;
        background-image: url('../images/content/Menu_blue.png');
        background-position: 10px center;
        background-repeat: no-repeat;
        border: medium none;
        color: #00A8BA !important;
        display: block !important;
        float: left;
        font-family: 'Open Sans',sans-serif;
        font-size: 18px;
        height: 48px;
        margin: 0 auto;
        padding: 11px 10px 10px 50px;
        width: 100%;
    }

    #SubMenu select {
        background-color: transparent !important;
        background-image: url('../images/content/Menu.png');
        background-position: 10px center;
        background-repeat: no-repeat;
        border: medium none;
        color: #fff !important;
        display: block !important;
        float: left;
        font-family: 'Open Sans',sans-serif;
        font-size: 18px;
        height: 48px;
        margin: 0 auto;
        padding: 11px 10px 10px 50px;
        width: 100%;
    }

    .blue_block {
        padding-bottom:10px;
    }
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 579px)
{
    #Slider_Wrapper
    {
        display:none;
    }

    .two_third,.one_third_first
    {
        margin-bottom:0;
    }

    #Menu ul li a {
        font-size: 12px;
        padding: 0 6px;
    }

    #Logo
    {
        width:100%;
        text-align:center;
    }

    #Logo img
    {
        display:block;
        margin-left:auto;
        margin-right:auto;
    }

    #SearchWrapper
    {
        width:100%;
    }

    #SearchBox input.textbox
    {
        width:283px;
    }

    #SearchBox
    {
        float:none;
        margin:0 auto;
        width: 91%;
    }

    #GlobalNav ul {
        display: block;
        float: none;
        margin: 0 0 20px;
        padding: 0;
        text-align: center;
    }

    #GlobalNav ul li {
        display: inline-block;
        float: none;
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 35px;
    }

    #SearchWrapper
    {
        margin-top:15px;
    }

    #header
    {
        margin-bottom:15px;
    }

    .FeaturePanel .info p
    {
        display:none;
    }

    .FeaturePanel .info h3 {
        font-size: 16px;
        line-height: 20px;
    }

    .FeaturePanel .info
    {
        height:27px;
    }

    #FooterMenu ul {
        display: block;
        float: none;
        margin: 0 0 20px;
        padding: 0;
        text-align: center;
    }

    #FooterMenu ul li {
        display: inline-block;
        float: none;
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 15px;
        margin-bottom:10px;
    }

    #Menu ul
    {
        display:none;
    }

    #Menu
    {
        background: url('../images/content/Menu_Bak.png') repeat scroll center left transparent;
        padding:0;
    }

    #Menu select {
        background-color: transparent !important;
        background-image: url('../images/content/Menu_blue.png');
        background-position: 10px center;
        background-repeat: no-repeat;
        border: medium none;
        color: #00A8BA !important;
        display: block !important;
        float: left;
        font-family: 'Open Sans',sans-serif;
        font-size: 18px;
        height: 48px;
        margin: 0 auto;
        padding: 11px 10px 10px 50px;
        width: 100%;
    }

    

    .standard #Banner .two_third img
    {
        display:none;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    #SearchBox input.textbox
    {
        width:153px;
    }

    #Menu ul li a
    {
        padding: 0 10px;
        font-size: 11px;
    }

    .FeaturePanel {
        width:100%;
        margin-left:0;
        margin-right:0;
    }

    .one_half_first, .one_half
    {
        width:100%;
        margin-left:0;
        margin-right:0;
    }

}




